summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorJim Meyering <meyering@redhat.com>2008-11-24 10:03:25 +0100
committerJim Meyering <meyering@redhat.com>2008-11-30 19:15:51 +0100
commitb5b3690d069b0bd4a1d561a8c1b527768d067b5d (patch)
treec93a120e424b7fbcf1cb46be9f866b7a226164a9
parent57e2022b8d4fa6a2fbb420447705701535e58b0d (diff)
downloadcoreutils-b5b3690d069b0bd4a1d561a8c1b527768d067b5d.tar.xz
tests: avoid failure of cp/link-heap on some systems
* tests/cp/link-heap: Raise virtual memory limit from 10,000 to 14,000, to avoid failure on Debian/unstable (libc6 2.7-16).
-rwxr-xr-xtests/cp/link-heap2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/cp/link-heap b/tests/cp/link-heap
index b20c7d3b1..7aa142db9 100755
--- a/tests/cp/link-heap
+++ b/tests/cp/link-heap
@@ -36,6 +36,6 @@ mkdir e || framework_failure
mv $a $b e || framework_failure
fail=0
-(ulimit -v 10000; cp -al e f) || fail=1
+(ulimit -v 14000; cp -al e f) || fail=1
Exit $fail